HEROES(6)

NAME
Heroes - a game like Nibbles or Tron, just better

SYNOPSIS
heroes [OPTIONS]...

DESCRIPTION
Heroes is a game similar to the "Tron" and "Nibbles" games of yore but includes many graphical improvements and new game features.

Mandatory arguments to long options are mandatory for short options too.

  General options:

-v, --version
    display version number

-h, --help
    display this help

-q, --quiet
    don't print warning messages

-Q, --really-quiet
    don't even print error messages

-v, --verbose=CHANNELS
    enable or disable debugging channels (see --list=debug for available channels)

-l, --list=WORD
    show some internal information; WORD can be 'debug', 'resources', 'sound-drivers' or 'sound-tracks'

  Sound options:

-d, --driver=N[,OPTIONS]
    use Nth driver for sound output (0:autodetect) (see --list=sound-drivers for available Ns)

-S, --no-sound
    disable sound

-X, --no-sfx
    disable sound-effects

-m, --mono
    non-stereo output

-8, --8bits
    8bits sound output

-i, --high-quality
    high quality mixer

  Display options:

-G, --gfx-options=OPTIONS
    pass OPTIONS to the display driver

-F, --full-screen
    full screen mode

-2, --double
    stretch the display twofold

-3, --triple
    stretch the display threefold

-4, --quadruple
    stretch the display fourfold

-e, --even-lines
    display only even-lines

  Miscellaneous options:

--cpu-off
    disable computer opponents

--default-scores
    restore default scores file

--default-options
    restore default options file

--default-saves
    restore default saves file

-s, --swap-sides
    swap sides in two player mode

--no-double-fx
    disable combination of rotozoom and waves

-g, --go
    skip the introduction

-J, --no-joystick
    disable joystick handling

These options can be set in your file ~/.heroes/heroesrc (which is read before parsing other command line options) using a line like the following:

    Options: -gs -d3,buffer=11,count=4

Visit http://heroes.sourceforge.net/ for news, documentation, and updates.

REPORTING BUGS
Report bugs to <heroes-bugs@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2002 Alexandre Duret-Lutz, Romuald Genevois, Alexandre Liverneaux and Philippe Meisburger.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for Heroes is maintained as a Texinfo manual. If the info and Heroes programs are properly installed at your site, the command

    info Heroes

should give you access to the complete manual.